
Calculate Linux - Bug # 938: Ð—Ð°Ð²Ð¸Ñ•Ð°ÐµÑ‚ Ð¿Ñ€Ð¸ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐµ Ð² Ð²Ð¸Ñ€Ñ‚ÑƒÐ°Ð»ÑŒÐ½Ð¾Ð¹ Ñ•Ñ€ÐµÐ´Ðµ.
Description: Ð—Ð°Ð²Ð¸Ñ•Ð°ÐµÑ‚ Ñ• Ñ‡Ñ‘Ñ€Ð½Ñ‹Ð¼ Ñ•ÐºÑ€Ð°Ð½Ð¾Ð¼ Ð¸ ÐºÑƒÑ€Ñ•Ð¾Ñ€Ð¾Ð¼ Ð¿Ð¾Ñ•Ð»Ðµ 

Ñ•Ñ‚Ð°Ñ€Ñ‚Ð° udev Ð¿Ñ€Ð¸ Ð·Ð°Ð¿ÑƒÑ•ÐºÐµ Ð² vmware (workstation, esxi). ÐŸÐ°Ñ€Ð°Ð¼ÐµÑ‚Ñ€ 

nomodeset Ñ•Ð¿Ð°Ñ•Ð°ÐµÑ‚ Ñ•Ð¸Ñ‚ÑƒÐ°Ñ†Ð¸ÑŽ.

History

01/13/2017 02:56 pm - ÐŸÐ°Ð²ÐµÐ» ÐŸÐ¾Ð·Ð½Ñ•ÐºÐ¾Ð²

ÐŸÑ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ð¿Ð¾Ñ•Ð²Ð¸Ð»Ð°Ñ•ÑŒ Ñ• ÐºÐ¾Ð¼Ð¼Ð¸Ñ‚Ð¾Ð¼ 

https://github.com/calculatelinux/calculate/commit/3642d1195c21e8ff181df5823ac57bd6df63127e

Ð¡ÑƒÐ´Ñ• Ð¿Ð¾ Ð²Ñ•ÐµÐ¼Ñƒ ÐºÐ°ÐºÐ¸Ðµ-Ñ‚Ð¾ Ñ•Ð»Ð¾Ð¶Ð½Ð¾Ñ•Ñ‚Ð¸ Ñ• uvesafb Ð² vmgfx.

01/13/2017 04:46 pm - Alexander Tratsevskiy

- Status changed from New to Feedback

ÐžÐ¿Ñ†Ð¸Ð¸ Ð±Ñ‹Ð»Ð¸ ÑƒÐ´Ð°Ð»ÐµÐ½Ñ‹ Ð¸Ð·-Ð·Ð° ÐºÐ¾Ð½Ñ„Ð»Ð¸ÐºÑ‚Ð° Ñ• app-emulation/vmware-modules, ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ð¹ 

Ð´Ð¾Ð±Ð°Ð²Ð¸Ð»Ð¸ Ð² Ñ•Ð±Ð¾Ñ€ÐºÑƒ. Ð£ Ð½ÐµÐ³Ð¾ Ñ‚Ðµ Ð¶Ðµ Ð¼Ð¾Ð´ÑƒÐ»Ð¸, Ð½Ð¾ Ð¿Ð°ÐºÐµÑ‚ Ð½Ðµ Ð²Ñ…Ð¾Ð´Ð¸Ñ‚ Ð² 

Ñ•Ð¾Ñ•Ñ‚Ð°Ð² Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ð°. Ð£Ð±Ñ€Ð°Ð» USE-Ñ„Ð»Ð°Ð³ "vmci" Ñƒ Ð¿Ð°ÐºÐµÑ‚Ð° Ð¸ Ð²ÐµÑ€Ð½ÑƒÐ» Ð¼Ð¾Ð´ÑƒÐ»Ð¸. Ð’ 

Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰ÐµÐ¹ Ð½Ð¾Ñ‡Ð½Ð¾Ð¹ Ñ•Ð±Ð¾Ñ€ÐºÐµ (20170113) Ð±ÑƒÐ´ÐµÑ‚ Ð¸Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð½Ð¾Ðµ Ñ•Ð´Ñ€Ð¾. 

Ð’ÐµÑ€Ñ•Ð¸Ñ• Ð¾Ñ•Ñ‚Ð°Ð½ÐµÑ‚Ñ•Ñ• Ñ‚Ð¾Ð¹ Ð¶Ðµ.

01/14/2017 12:51 pm - ÐŸÐ°Ð²ÐµÐ» ÐŸÐ¾Ð·Ð½Ñ•ÐºÐ¾Ð²

cld-20170113-x86_64.iso - Ñ€ÐµÐ·ÑƒÐ»ÑŒÑ‚Ð°Ñ‚ Ð°Ð½Ð°Ð»Ð¾Ð³Ð¸Ñ‡Ð½Ñ‹Ð¹. ÐŸÑ€Ð¸ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐµ Ñ‡Ñ‘Ñ€Ð½Ñ‹Ð¹ Ñ•ÐºÑ€Ð°Ð½ Ð¸ 

Ñ•Ñ‚Ð°Ñ‚Ð¸Ñ‡ÐµÑ•ÐºÐ¸Ð¹ ÐºÑƒÑ€Ñ•Ð¾Ñ€ Ð² Ð»ÐµÐ²Ð¾Ð¼ Ð²ÐµÑ€Ñ…Ð½ÐµÐ¼ ÑƒÐ³Ð»Ñƒ. Ð•Ð° Ð³ÐµÐ½Ñ‚Ðµ Ñ€ÐµÑˆÐ¸Ð»Ð¾Ñ•ÑŒ 

DRM_VMWGFX=n 

01/15/2017 06:10 pm - ÐŸÐ°Ð²ÐµÐ» ÐŸÐ¾Ð·Ð½Ñ•ÐºÐ¾Ð²

ÐŸÐ¾Ñ…Ð¾Ð¶Ðµ Ñ• Ð¾ÑˆÐ¸Ð±Ñ•Ñ• Ñ• Ð½Ð¾Ð¼ÐµÑ€Ð¾Ð¼ ÐºÐ¾Ð¼Ð¼Ð¸Ñ‚Ð° - 16f5dfdbe60be24e7136af986eb81332bda8a0f0. ÐžÐ½ 

Ð±Ñ‹Ð» Ð² Ñ‚Ð¾Ñ‚ Ð¶Ðµ Ð´ÐµÐ½ÑŒ, Ð¸ Ñ„Ð°Ð¹Ð» Ñ• Ð¿Ð°Ñ€Ð°Ð¼ÐµÑ‚Ñ€Ð°Ð¼Ð¸ Ð´Ð»Ñ• vmware Ð¿Ð¾Ñ•Ð²Ð¸Ð»Ñ•Ñ• Ñ‚Ð¾Ð³Ð´Ð°-Ð¶Ðµ.

01/18/2017 12:41 pm - Alexander Tratsevskiy

ÐŸÐ°Ð²ÐµÐ» ÐŸÐ¾Ð·Ð½Ñ•ÐºÐ¾Ð² wrote:

> ÐŸÐ¾Ñ…Ð¾Ð¶Ðµ Ñ• Ð¾ÑˆÐ¸Ð±Ñ•Ñ• Ñ• Ð½Ð¾Ð¼ÐµÑ€Ð¾Ð¼ ÐºÐ¾Ð¼Ð¼Ð¸Ñ‚Ð° - 16f5dfdbe60be24e7136af986eb81332bda8a0f0. ÐžÐ½ 

Ð±Ñ‹Ð» Ð² Ñ‚Ð¾Ñ‚ Ð¶Ðµ Ð´ÐµÐ½ÑŒ, Ð¸ Ñ„Ð°Ð¹Ð» Ñ• Ð¿Ð°Ñ€Ð°Ð¼ÐµÑ‚Ñ€Ð°Ð¼Ð¸ Ð´Ð»Ñ• vmware Ð¿Ð¾Ñ•Ð²Ð¸Ð»Ñ•Ñ• Ñ‚Ð¾Ð³Ð´Ð°-Ð¶Ðµ.



Ð’ Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰ÐµÐ¹ Ñ•Ð±Ð¾Ñ€ÐºÐµ Ð±ÑƒÐ´ÐµÑ‚ Ñ•Ð´Ñ€Ð¾ 4.4.44 Ñ• ÑƒÐ´Ð°Ð»Ñ‘Ð½Ð½Ñ‹Ð¼Ð¸ Ð¼Ð¾Ð´ÑƒÐ»Ñ•Ð¼Ð¸.

01/24/2017 12:22 pm - ÐŸÐ°Ð²ÐµÐ» ÐŸÐ¾Ð·Ð½Ñ•ÐºÐ¾Ð²

Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾, Ð²Ñ•Ñ‘ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚.

01/24/2017 03:45 pm - Alexander Tratsevskiy

- Status changed from Feedback to Closed
